#### PyKDE - Python Bindings for KDE

# class DOM.Entity |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.Entity
Inherits | DOM.Node

### methods

- Entity ()

  returns a Entity instance

- Entity (other)

  returns a Entity instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Entity |

- Entity (other)

  returns a Entity instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- Entity (i)

  Not Implemented

- notationName ()

  returns (DOM.DOMString)

- publicId ()

  returns (DOM.DOMString)

- systemId ()

  returns (DOM.DOMString)